* {
	margin:0;
	padding:0;
} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html {
	height: 100%;
	overflow-y:scroll;
}

body {
	background-image: url(../images/bg-content-gradient.jpg);
	background-color: #FFF;
	background-repeat: repeat-x;
	height: 100%;
}


#wrap {
	min-height: 100%;
}



/* Secondary Nav */
#secondary-nav {
	position: relative;
	background-image: url(../images/secnav-background.gif);
	background-repeat: no-repeat;
	float: right;
	right: -125px;
	width: 710px;
	height: 20px;
	z-index: 100;
}

#secondary-nav ul {
	list-style: none;
	padding-left: 160px;
}

#secondary-nav li {
	display: block;
	float: left;
	padding-top: 2px;
	padding-left: 25px;
	padding-right: 25px;
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #fff;
}
/* End Secondary Nav */




/* Header Elements */
#header {
	position: relative;
	height: auto;
	width: 849px;
}

#header-logo {
	width: 490px;
	height: 91px;
	float: left;
	left: 0;	
}

#header-animals {
	position: relative;
	width: 289px;
	height: 124px;
	z-index: 25;
	float: right;
	right: 25px;
	top: -11px;	
}
/* End Header Elements */






/* Main Navigation */

#navigation {
	position: relative;	
	width: 849px;
	height: 36px;	
	top: -10px;
	vertical-align:middle;
	z-index: 500;
}

#navigation ul {
	list-style: none;
	padding: 0px,0px,0px,0px;
	margin-left: auto;
	margin-right: auto;
}

#navigation li {
	display: block;
	float: left;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
}

.navlink {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 4px;
	padding-right: 4px;
}

a.navlink:hover {
	background: url(../images/bg-navigation-over.jpg);
	background-repeat: repeat-x;	
}
/* End Main Navigation */


/* Main Content */
#main {	
	width: 849px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 180px;
	margin-bottom: 40px;
}  /* must be same height as the footer */

.forminput {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #006;
}


/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

.unnumbered-list {
	list-style: disc;	
	width: 800px;
	height: auto;
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.unnumbered-list li {
	width: 700px;
	padding-left: 5px;
}

.numbered-list {
	list-style: decimal;	
	width: 800px;
	height: auto;
	margin-left: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.numbered-list li {
	width: 700px;
	padding-left: 5px;
}



/* Footer */

#footer {
	position: relative;
	margin-top: -210px; /* negative value of footer height */
	height: 210px;
	clear:both;
	background-color: #e7e9ec;
} 

#footer-container {
	position: relative;
	width: 830px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;		
}

#footer-left {
	position: relative;
	width: 500px;
	height: auto;
	float: left;	
}

#footer-right {
	position: relative;
	width: 250px;
	height: auto;
	float: right;	
}



